Java.com

Download Guida in linea

Versione stampabile

Come si utilizza Java con il browser Google Chrome?


Questo articolo è relativo a:
  • Piattaforme: Red Hat Linux, SUSE Linux, Oracle Linux, Oracle Enterprise Linux, SLES, Windows 8, Windows 7, Vista, Windows XP, Macintosh OS X, Ubuntu Linux
  • Browser: Chrome
  • Versioni Java: 6.0, 7.0

Chrome a 64 bit su Windows

A partire dalla versione 37 di Chrome, su Windows sarà disponibile Chrome a 64 bit. Se si esegue Chrome a 64 bit, sul computer dell'utente deve essere installato anche Java a 64 bit.
» Windows e Java a 64 bit


Java 7 e Chrome su Mac OS X e Linux

Chrome non supporta Java 7 sulla piattaforma Mac o Linux.
Per eseguire Java 7 su Mac OS X è necessario un browser a 64 bit, ad esempio Safari o Firefox. I browser a 32 bit, come Chrome, non supportano Java 7 sulla piattaforma Mac. Firefox è il browser consigliato per Java sulla piattaforma Linux.
» Ulteriori informazioni sul plugin a 64 bit per Mac


È necessario disporre dell'autorizzazione per eseguire il plugin Java

Se in Chrome viene visualizzato il messaggio Java(TM) necessita dell'autorizzazione dell'utente per essere eseguito, è possibile eseguire una delle operazioni seguenti:
  • Fate clic su Eseguilo questa volta per eseguire il contenuto Java una sola volta finché non si esce dalla pagina corrente.
  • Fate clic sul pulsante Esegui sempre su questo sito per consentire l'esecuzione del contenuto Java su tutte le pagine del sito corrente. Il messaggio non verrà più visualizzato quando si accede alle altre pagine del sito.

Nota: se questo messaggio viene visualizzato quando si scarica Java in Chrome, si consiglia di fare clic sul pulsante Esegui sempre su questo sito.


Plug-in aggiuntivi richiesti

Se in Chrome compare il messaggio Per visualizzare alcuni elementi sulla pagina è necessario Java(TM), fate clic su Installa plug-in nella barra del messaggio o eseguite il download dal sito java.com.


Plug-in obsoleti

Se in Chrome viene visualizzato il messaggio Java(TM) è stato bloccato perché è obsoleto, fate clic su Aggiorna plug-in nella barra del messaggio per scaricare la versione Java più recente.


INFORMAZIONI CORRELATE



Scegli una lingua | Informazioni su Java | Supporto | Sviluppatori
Privacy | Termini e condizioni per l'utilizzo | Marchi | Dichiarazione di non responsabilità

Oracle